- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/biaurelia-100709_IRIS_0005-s_7_1_sequence.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/biaurelia-100709_IRIS_0005-s_7_2_sequence.trimmed.paired.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/biaurelia-100727_IRIS_0006-pbia_1_sequence.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/biaurelia-100727_IRIS_0006-pbia_2_sequence.paired.fastq.gz]
  type: paired-end
